@charset "utf-8";

html, body {
    margin: 0px;
    padding: 0px;
}

.gs-banner-spring-wearables-gadgets {
    position: relative;
    max-width: 1300px;
    margin: 0 auto 20px auto;
}

.gs-banner-spring-wearables-gadgets img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.gs-banner-spring-wearables-gadgets img.gm-banner-img-mob {
    display: none;
}

.gs-banner-spring-wearables-gadgets .d-gs-lnk {
    position: absolute;
    left: 45%;
    top: 0%;
    width: 26.4%;
    height: 100%;
    font-size: 0px !important;
    opacity:1!important;
}
.gs-banner-spring-wearables-gadgets .d-gs-lnk:hover {
    opacity: 1!important;
}

.gs-banner-spring-wearables-gadgets .d-gs-lnk::after {
    content: "";
    position: absolute;
    left: 50.8%;
    bottom: 0px;
    width: 77%;
    height: 21.6%;
    background: white;
    transform: translate(-50%, 0);
    border-radius: 12px;
    opacity: 0;
    mix-blend-mode: plus-lighter;
    transition: all 300ms;
}

.gs-banner-spring-wearables-gadgets .d-gs-lnk.gs-lnk1 {
    top: 28%;
    left: 56.0%;
    width: 14.4%;
    height: 54%;
}

.gs-banner-spring-wearables-gadgets .d-gs-lnk.gs-lnk1::after {
    bottom: 0px;
    left: 51.2%;
    width: 100.9%;
    height: 24.3%;
    background: hsl(295.29deg 99.64% 41.74%);
}

.gs-banner-spring-wearables-gadgets .d-gs-lnk.gs-lnk2 {
    top: 9%;
    left: 78.9%;
    width: 14.2%;
    height: 73%;
}

.gs-banner-spring-wearables-gadgets .d-gs-lnk.gs-lnk2::after {
    bottom: 0px;
    left: 50%;
    width: 102%;
    height: 18.6%;
    background: hsl(295.29deg 99.64% 41.74%);
}

@media screen and (min-width: 960px) {
    .gs-banner-spring-wearables-gadgets .d-gs-lnk:hover::after {
        opacity: 1;
        mix-blend-mode: plus-lighter;
        transition: all 300ms;
    }
}

@media screen and (max-width: 1300px) {

    .gs-banner-spring-wearables-gadgets {
        margin: 0 15px 20px 15px;
    }

}

@media screen and (max-width: 767px) {

    .gs-banner-spring-wearables-gadgets {
        margin: 0 0px 20px 0px;
    }

    .gs-banner-spring-wearables-gadgets img.gm-banner-img-mob {
        display: block;
    }

    .gs-banner-spring-wearables-gadgets img.gm-banner-img-desk {
        display: none;
    }

    .gs-banner-spring-wearables-gadgets .d-gs-lnk {
        left: 0%;
        top: 37%;
        width: 50%;
        height: 55vw;
    }

    .gs-banner-spring-wearables-gadgets .d-gs-lnk.gs-lnk1 {
        top: 72.5%;
        left: 6.6%;
        width: 42%;
        height: 22.4%;
    }

    .gs-banner-spring-wearables-gadgets .d-gs-lnk.gs-lnk2 {
        top: 65.8%;
        left: 51.5%;
        width: 42%;
        height: 29%;
    }

    .gs-banner-spring-wearables-gadgets .d-gs-lnk::after {
        display: none;
    }
}
